<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Menadżer Produktów');
define('HEADING_TITLE_SEARCH', 'Szukaj:');
define('HEADING_TITLE_GOTO', 'Przejdź do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_CHOOSE', 'Wybór');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategorie / Produkty');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_PRODUCTS_QUANTITY', 'Ilość');
define('TABLE_HEADING_MANUFACTURERS_NAME', 'Producent');

define('DEL_DELETE', 'Usuń produkt');
define('DEL_CHOOSE_DELETE_ART', 'Jak usuwać?');
define('DEL_THIS_CAT', 'tylko w tej kategorii');
define('DEL_COMPLETE', 'całkowite usunięcie produktu');

define('TEXT_NEW_PRODUCT', 'Nowy produkt w  &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Kategorie:');
define('TEXT_ATTENTION_DANGER', '<br><br><span class="dataTableContentRedAlert">!!! Uwaga !!! przeczytaj to !!!</span><br><br><span class="dataTableContentRed">To narzędzie wykonuje operacje na tablicy przyporządkowującej produkty do kategorii (w przypadku wybrania opcji całkowitego usunięcia produktu również na tablicach produktów i opisu produktów) - w związku z tym przed wykonywaniem operacji zaleca się wykonanie <b>backupu bazy</b>.');
define('TEXT_MOVE_TO', 'Przenieś do');
define('TEXT_CHOOSE_ALL', 'wybierz wszystko');
define('TEXT_CHOOSE_ALL_REMOVE', 'usuń zaznaczenie');
define('TEXT_SUBCATEGORIES', 'Podkategorie:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Podatek:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Średnia ocena:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Ilość:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_DATE_AVAILABLE', 'Data dostępności:');
define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_IMAGE_NONEXISTENT', 'Brak obrazka');

define('LINK_TO', 'Utwórz link');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Błąd: Nie można utworzyć linku do tej samej kategorii.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Błąd: Katalog obrazków nie ma praw do zapisu: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog obrazków nie istnieje: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_NOT_SELECTED', 'Błąd: Nie zaznaczono żadnych produktów');

define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Dodaj nową kategorię lub produkt w kategorii <br>&nbsp;<br><b>%s</b>');
define('EMPTY_CATEGORY', 'Pusta kategoria');

?>